## oxref 0.90.01

=== debian/changelog ===
oxref (0.90.01-2) unstable; urgency=low

  * Build-Depend on g++ >= 4:4.6.0, better support for c++0x.
    (fixes ftbfs with older compilers on some architectures)

 -- George Danchev <danchev@spnet.net>  Mon, 27 Jun 2011 09:52:03 +0300

oxref (0.90.01-1) unstable; urgency=low

  * New upstream
    + release recognizes CXXFLAGS and LDFLAGS environment variables
  * [GD] Support 'noopt' via DEB_BUILD_OPTIONS.
  * [GD] Add build-* targets.
  * [GD] Drop configure* targets.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sun, 26 Jun 2011 14:44:59 +0200

oxref (0.90.00-2) unstable; urgency=low

  * Change to source format 3.0 (quilt).
  * Standards-Version: 3.9.2 (no changes needed).
  * Added Vcs-* fields.

 -- George Danchev <danchev@spnet.net>  Tue, 31 May 2011 20:56:24 +0300

oxref (0.90.00-1) unstable; urgency=low

  * Initial Debianization (Closes: #613651)

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Wed, 16 Feb 2011 12:41:45 +0100
