=== debian/control ===
Source: oxref
Section: utils
Priority: optional
Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
Uploaders: George Danchev <danchev@spnet.net>, tony mancill <tmancill@debian.org>
Build-Depends: debhelper (>= 6.0.5), libbobcat-dev (>= 2.18.00), 
                icmake (>= 7.15.00), g++ (>= 4:4.6.0), yodl (>= 3.00.0)
Standards-Version: 3.9.2
Vcs-Svn: https://svn.openfmi.net/debian-addons-bg/oxref/trunk
Vcs-Browser: http://svn.openfmi.net/debian-addons-bg/oxref/trunk
Homepage: http://oxref.sourceforge.net

Package: oxref
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, binutils
Description: cross reference utility 
 The program oxref writes to the standard output stream a cross reference of
 symbols defined in unstripped object files and/or libraries. 
 .
 It demangles C++ symbols and can (probably) be used for a large range of
 languages.
 .
 Oxref does not interpret the object files and libraries itself, but calls
 objdump(1) to do so. The output produced by objdump is then filtered by
 oxref, generating the cross reference listing.
