## oxref 0.90.03

=== debian/changelog ===
oxref (0.90.03-1) unstable; urgency=low

  * New upstream release, fixes a layout bug

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Mon, 09 Jan 2012 21:36:47 +0100

oxref (0.90.02-1) unstable; urgency=low

  * New upstream release

  * Build-Depend on g++ >= 4.6.2, lobbobcat2-dev 2.21.00

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Mon, 09 Jan 2012 13:51:26 +0100
