=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
 Uploaders: George Danchev <danchev@spnet.net>, tony mancill <tmancill@debian.org>
-Build-Depends: debhelper (>= 6.0.5), libbobcat-dev (>= 2.18.00), 
-                icmake (>= 7.15.00), g++ (>= 4:4.6.0), yodl (>= 3.00.0)
+Build-Depends: debhelper (>= 6.0.5), libbobcat-dev (>= 2.21.00), 
+                icmake (>= 7.15.00), g++ (>= 4.6.2), yodl (>= 3.00.0)
 Standards-Version: 3.9.2
 Vcs-Svn: https://svn.openfmi.net/debian-addons-bg/oxref/trunk
 Vcs-Browser: http://svn.openfmi.net/debian-addons-bg/oxref/trunk
