=== debian/rules ===
--- 
+++ 
@@ -63,7 +63,7 @@
 # catches silent file content forges at the upstream server side
 # Archive downloaded from https://www.icce.rug.nl/debian/oxref
 #   file: oxref_x.y.z.tar.gz
-MD5TRUSTED := 09564ede534dd4ec55d872d9aa8676eb
+MD5TRUSTED := 8aac1021d8700cab5794a208ddcb737c
 
 DEBVERSION:=$(shell head -n 1 debian/changelog | sed -e 's/^[^(]*(\([^)]*\)).*/\1/')
 UPVERSION:=$(shell echo $(DEBVERSION) | sed -e 's/^.*://' -e 's/-[0-9.]*$$//' -e 's/.dfsg$$//')
