## oxref 0.90.10

=== debian/changelog ===
oxref (0.90.10-1) unstable; urgency=low

  * New upstream release
  * Build-depend on libbobcat-dev (>= 3.00.02)

 -- George Danchev <danchev@spnet.net>  Wed, 06 Jun 2012 09:21:28 +0200
