=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
 Uploaders: George Danchev <danchev@spnet.net>, tony mancill <tmancill@debian.org>
-Build-Depends: debhelper (>= 6.0.5), libbobcat-dev (>= 2.21.00), 
-                icmake (>= 7.15.00), g++ (>= 4.6.2), yodl (>= 3.00.0)
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 6.0.5), libbobcat-dev (>= 3.00.02), 
+                icmake (>= 7.18.00), g++ (>= 4.7.0), yodl (>= 3.00.0)
+Standards-Version: 3.9.3
 Vcs-Svn: https://svn.openfmi.net/debian-addons-bg/oxref/trunk
 Vcs-Browser: http://svn.openfmi.net/debian-addons-bg/oxref/trunk
 Homepage: http://oxref.sourceforge.net
