=== debian/rules ===
--- 
+++ 
@@ -63,7 +63,7 @@
 # catches silent file content forges at the upstream server side
 # Archive downloaded from https://www.icce.rug.nl/debian/oxref
 #   file: oxref_x.y.z.tar.gz
-MD5TRUSTED := 8aac1021d8700cab5794a208ddcb737c
+MD5TRUSTED := d0b7d811d2e56c1c8330ad20bf75f8fc
 
 DEBVERSION:=$(shell head -n 1 debian/changelog | sed -e 's/^[^(]*(\([^)]*\)).*/\1/')
 UPVERSION:=$(shell echo $(DEBVERSION) | sed -e 's/^.*://' -e 's/-[0-9.]*$$//' -e 's/.dfsg$$//')
@@ -78,7 +78,7 @@
 	@@[ -d ../tarballs/. ]||mkdir -p ../tarballs
 
 	-@if [ ! -f ../tarballs/$(DEFILE) ] ; then \
-	echo "Downloading $(URL)/$(UPFILE) from $(URL)/$(UPFILE) ..." ; \
+	echo -e "Downloading $(URL)/$(UPFILE)\nSaving into ../tarballs/$(DEFILE) ..." ; \
 	wget --no-check-certificate --quiet -N -nv -T20 -t3 -O \
 	 ../tarballs/$(DEFILE) $(URL)/$(UPFILE) ; \
 	else \
