## oxref 0.91.00

=== debian/changelog ===
oxref (0.91.00-1) unstable; urgency=low

  [ Frank B. Brokken ]
  * --help, --version options return 0, catching Errno exceptions removed from
    main() 

  [ tony mancill ]
  * Bump Standards-Version to 3.9.4 (no changes).
  * Change build-dep for CXX to g++-4.7.
  * Update Vcs fields to point to new package repo on git.debian.org.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Fri, 25 Jan 2013 10:57:14 +0100

oxref (0.90.11-1) unstable; urgency=low

  * build script recognizes CXX, CPPFLAGS, CXXFLAGS, and LDFLAGS
    environment variables 

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sun, 22 Jul 2012 11:57:38 +0200
