=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
 Uploaders: George Danchev <danchev@spnet.net>, tony mancill <tmancill@debian.org>
 Build-Depends: debhelper (>= 6.0.5), libbobcat-dev (>= 3.00.02), 
-                icmake (>= 7.18.00), g++ (>= 4.7.0), yodl (>= 3.00.0)
-Standards-Version: 3.9.3
-Vcs-Svn: https://svn.openfmi.net/debian-addons-bg/oxref/trunk
-Vcs-Browser: http://svn.openfmi.net/debian-addons-bg/oxref/trunk
+                icmake (>= 7.19.00), g++-4.7 (>= 4.7.0), yodl (>= 3.00.0)
+Standards-Version: 3.9.4
+Vcs-Git: git://git.debian.org/git/collab-maint/oxref.git
+Vcs-Browser: http://git.debian.org/?p=collab-maint/oxref.git
 Homepage: http://oxref.sourceforge.net
 
 Package: oxref
