## oxref 1.00.01

=== debian/changelog ===
oxref (1.00.01-3) unstable; urgency=medium

  * Update CXXFLAGS to specify --std=c++14.
  * Apply patch for manpage generation to make the build reproducible.
    - Thanks to Chris Lamb.  (Closes: #777415)
  * Bump Standards-Version to 3.9.6 (no changes).

 -- tony mancill <tmancill@debian.org>  Sun, 08 Feb 2015 10:18:42 -0800

oxref (1.00.01-2) unstable; urgency=medium

  * Remove explicit depndency on g++-4.8.  (Closes: #751324)
  * Update Vcs- URLs to canonical forms.

 -- tony mancill <tmancill@debian.org>  Sun, 03 Aug 2014 09:56:06 -0700

oxref (1.00.01-1) unstable; urgency=low

  [ Frank Brokken ]
  * Replaced FBB::Errno calls by FBB::Exception. See oxref's changelog. 
    (Closes: #730892)
  * Removed now obsoleted git-build: target from debian/rules.
  * Updated several Build-Depends versions and updated Standard-Version

  [ tony mancill ]
  * Bump d/compat and debhelper dependency to 9.

 -- tony mancill <tmancill@debian.org>  Thu, 26 Dec 2013 10:18:21 -0800
