=== debian/control ===
--- 
+++ 
@@ -2,12 +2,15 @@
 Section: utils
 Priority: optional
 Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
-Uploaders: George Danchev <danchev@spnet.net>, tony mancill <tmancill@debian.org>
-Build-Depends: debhelper (>= 6.0.5), libbobcat-dev (>= 3.00.02), 
-                icmake (>= 7.19.00), g++-4.7 (>= 4.7.0), yodl (>= 3.00.0)
-Standards-Version: 3.9.4
-Vcs-Git: git://git.debian.org/git/collab-maint/oxref.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/oxref.git
+Uploaders: George Danchev <danchev@spnet.net>,
+ tony mancill <tmancill@debian.org>
+Build-Depends: debhelper (>= 9~),
+ libbobcat-dev (>= 3.18.01),
+ icmake (>= 7.21.00),
+ yodl (>= 3.03.0)
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/collab-maint/oxref.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/oxref.git
 Homepage: http://oxref.sourceforge.net
 
 Package: oxref
