## oxref 1.00.02

=== debian/changelog ===
oxref (1.00.02-3) unstable; urgency=medium

  * Rebuild against bobcat >= 3.25.02-3 for g++5 ABI transition.

 -- tony mancill <tmancill@debian.org>  Thu, 13 Aug 2015 07:19:29 -0700

oxref (1.00.02-2) unstable; urgency=medium

  * Upload to unstable.

 -- tony mancill <tmancill@debian.org>  Fri, 01 May 2015 19:39:16 -0700

oxref (1.00.02-1) experimental; urgency=medium

  [ Frank B. Brokken ]
  * Fixed compilation error that emerged with g++-5, reported by Matthias
    Klose (Closes: #778053)

  [ tony mancill ]
  * Set distribution to experimental since we build-dep on a version of 
    bobcat in experimental.

 -- tony mancill <tmancill@debian.org>  Mon, 16 Feb 2015 11:43:32 -0800
