=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Uploaders: George Danchev <danchev@spnet.net>,
  tony mancill <tmancill@debian.org>
 Build-Depends: debhelper (>= 9~),
- libbobcat-dev (>= 3.18.01),
- icmake (>= 7.21.00),
- yodl (>= 3.03.0)
+ libbobcat-dev (>= 3.25.00),
+ icmake (>= 7.22.00),
+ yodl (>= 3.05.0)
 Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/collab-maint/oxref.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/oxref.git
