=== debian/rules ===
--- 
+++ 
@@ -11,13 +11,15 @@
 # Archive downloaded from https://www.icce.rug.nl/debian/oxref
 #   file: oxref_x.y.z.tar.gz
 
-MD5TRUSTED := 7b8d4eebfceafa6cf161a5319000969c
+MD5TRUSTED := 2f7c8c15fac7ddc62625dd315efa77b0
 
 export CPPFLAGS = $(shell dpkg-buildflags --get CPPFLAGS)
 export LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS)
 export CXXFLAGS = $(shell dpkg-buildflags --get CXXFLAGS)
 export CXXFLAGS += --std=c++14 -Wall
+
 export CXX = g++
+#export CXX = g++-5
 
 build: build-indep build-arch
 build-indep:
