## oxref 1.00.06

=== debian/changelog ===
oxref (1.00.06-3) unstable; urgency=medium

  * Update Vcs fields for migration from Alioth -> Salsa
  * Add debian/watch file
  * Bump Standards-Version to 4.1.4
  * Update debian/control for upstream on gitlab
  * Use debhelper 11
  * Update debian/rules to DH sequencer

 -- tony mancill <tmancill@debian.org>  Fri, 15 Jun 2018 22:18:18 -0700

oxref (1.00.06-2) unstable; urgency=medium

  * Bump Standards-Version to 4.0.0
  * Update Vcs URLs in debian/control
  * Use debhelper and compat level 10

 -- tony mancill <tmancill@debian.org>  Wed, 05 Jul 2017 21:28:12 -0700

oxref (1.00.06-1) unstable; urgency=low

  * New upstream release updates its 'required' file

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sun, 20 Dec 2015 13:04:40 +0100

oxref (1.00.05-1) unstable; urgency=low

  * New upstream release uses icmake scripts updated to icmake 8.00.04.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Mon, 14 Dec 2015 14:23:35 +0100

oxref (1.00.04-1) unstable; urgency=low

  * Upstream fixed a flaw in the installation script, Upstream's 'build'
    script now supports -P to prevent the use of precompiled headers

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Tue, 06 Oct 2015 20:51:58 +0200

oxref (1.00.03-1) unstable; urgency=low

  * New upstream release uses precompiled headers and redefines its
    installation procedure. The debian/rules file was adapted accordingly

  * Xrun now depends on libbobcat-dev >= 4.01.00

  * Removed git-orig-source target from debian/rules

  * New Homepage: https://fbb-git.github.io/oxref

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sat, 03 Oct 2015 11:24:17 +0200
