=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Priority: optional
 Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
 Uploaders: George Danchev <danchev@spnet.net>,
- tony mancill <tmancill@debian.org>
-Build-Depends: debhelper (>= 9~),
- libbobcat-dev (>= 3.25.00),
- icmake (>= 7.22.00),
- yodl (>= 3.05.0)
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/collab-maint/oxref.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/oxref.git
-Homepage: http://oxref.sourceforge.net
+           tony mancill <tmancill@debian.org>
+Build-Depends: debhelper (>= 11),
+ libbobcat-dev (>= 4.01.03),
+ icmake (>= 8.00.04),
+ yodl (>= 3.06.0)
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/debian/oxref
+Vcs-Git: https://salsa.debian.org/debian/oxref.git
+Homepage: https://fbb-git.gitlab.io/oxref
 
 Package: oxref
 Architecture: any
