=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

export CPPFLAGS = $(shell dpkg-buildflags --get CPPFLAGS)
export LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS)
export CXXFLAGS = $(shell dpkg-buildflags --get CXXFLAGS)
export CXXFLAGS += --std=c++14 -Wall

export CXX = g++

%:
	dh $@

override_dh_auto_build:
	# compile the package.
	./build program
	./build man

override_dh_auto_clean:
	./build distclean
	dh_auto_clean

override_dh_auto_install:
	./build install x debian/oxref
	dh_auto_install
