## oxref 1.00.07

=== debian/changelog ===
oxref (1.00.07-1) unstable; urgency=medium

  * Upstream migrated from Github to Gitlab.
  * Changed --std=c++14 to --std=c++17 in debian/rules.
  * Updated debian/copyright

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sat, 16 Jun 2018 15:54:27 +0200
