=== debian/control ===
--- 
+++ 
@@ -16,9 +16,9 @@
 Package: oxref
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, binutils
-Description: cross reference utility 
+Description: cross reference utility
  The program oxref writes to the standard output stream a cross reference of
- symbols defined in unstripped object files and/or libraries. 
+ symbols defined in unstripped object files and/or libraries.
  .
  It demangles C++ symbols and can (probably) be used for a large range of
  languages.
