=== debian/rules ===
--- 
+++ 
@@ -2,12 +2,15 @@
 # -*- makefile -*-
 
 # Uncomment this to turn on verbose mode.
-# export DH_VERBOSE=1
+export DH_VERBOSE=1
+
+export DEB_BUILD_HARDENING = 1
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 export CPPFLAGS = $(shell dpkg-buildflags --get CPPFLAGS)
-export LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS)
+export LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS) -Wl,-z,now
 export CXXFLAGS = $(shell dpkg-buildflags --get CXXFLAGS)
-export CXXFLAGS += --std=c++14 -Wall
+export CXXFLAGS += -Wall --std=c++17 -D_FORTIFY_SOURCE=2
 
 export CXX = g++
