## oxref 2.00.00

=== debian/changelog ===
oxref (2.00.00-2build2) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:22:28 +0100

oxref (2.00.00-2build1) eoan; urgency=medium

  * No-change rebuild against libbobcat5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 01 Aug 2019 23:02:58 +0000

oxref (2.00.00-2) unstable; urgency=medium

  [ tony mancill ]
  * Upload to unstable.
  * Bump Standards-Version to 4.4.0
  * Remove unnecessary calls to dpkg-buildflags

 -- tony mancill <tmancill@debian.org>  Sun, 07 Jul 2019 16:04:32 -0700

oxref (2.00.00-1) experimental; urgency=low

  * New major version optionally generates a function call-tree and facilities
    for replacing compiler-generated definitions with commonly used
    definitions

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Thu, 14 Mar 2019 12:04:29 +5300
