=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: oxref
 Section: utils
 Priority: optional
-Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
 Uploaders: George Danchev <danchev@spnet.net>,
            tony mancill <tmancill@debian.org>
-Build-Depends: debhelper (>= 11),
- libbobcat-dev (>= 4.01.03),
- icmake (>= 8.00.04),
- yodl (>= 3.06.0)
-Standards-Version: 4.1.4
+Build-Depends: debhelper (>= 12),
+ libbobcat-dev (>= 4.08.06),
+ icmake (>= 9.02.07),
+ yodl (>= 4.02.0)
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/debian/oxref
 Vcs-Git: https://salsa.debian.org/debian/oxref.git
 Homepage: https://fbb-git.gitlab.io/oxref
