=== debian/watch ===
version=4
https://gitlab.com/fbb-git/oxref/tags \
    \/fbb-git\/oxref\/-\/archive\/[\d.]*\/oxref-([\d.]*)\.tar\.gz
