## oxref 2.00.01

=== debian/changelog ===
oxref (2.00.01-2) unstable; urgency=medium

  * Upload to unstable
  * Bump Standards-Version to 4.6.0
  * Relax bobcat and icmake dependencies to 5.07.00 and 9.03.01

 -- tony mancill <tmancill@debian.org>  Wed, 08 Sep 2021 19:06:33 -0700

oxref (2.00.01-1) experimental; urgency=low

  * New upstream version with minor changes; see the upstream changelog.
    Build script ready for icmake 10.01.01.
  * Updated debian/control
  * Freshen years in debian/copyright
  * Depend on bobcat version 5
  * Set "Rules-Requires-Root: no" in debian/control

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Tue, 06 Jul 2021 13:22:57 +0200
