=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: oxref
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
+Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
 Uploaders: George Danchev <danchev@spnet.net>,
            tony mancill <tmancill@debian.org>
-Build-Depends: debhelper (>= 12),
- libbobcat-dev (>= 4.08.06),
- icmake (>= 9.02.07),
- yodl (>= 4.02.0)
-Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 13),
+               libbobcat-dev (>= 5.07.00),
+               icmake (>= 9.03.01),
+               yodl (>= 4.02.02)
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian/oxref
 Vcs-Git: https://salsa.debian.org/debian/oxref.git
 Homepage: https://fbb-git.gitlab.io/oxref
+Rules-Requires-Root: no
 
 Package: oxref
 Architecture: any
