=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS=hardening=+all
export DEB_BUILD_HARDENING=1

export CPPFLAGS = $(shell dpkg-buildflags --get CPPFLAGS)

export CXXFLAGS = $(shell dpkg-buildflags --get CXXFLAGS)
export CXXFLAGS += --std=c++2a -Wall

export LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS)

export CXX = g++

%:
	dh $@

override_dh_auto_build:
	./build program
	./build man

override_dh_clean:
	./build distclean
	dh_clean

override_dh_install:
	./build install x debian/oxref
