## oxref 2.00.03

=== debian/changelog ===
oxref (2.00.03-1) unstable; urgency=medium

  * New upstream version 2.00.03

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sun, 11 Sep 2022 09:51:10 +0200

oxref (2.00.02-1) unstable; urgency=medium

  * New upstream version 2.00.02
  * Upstream license changed from GPL-3.0 to AGPL-3.0
  * Add patch to clarify licensing under AGPL
  * Update debian/copyright to contain AGPL-3.0 text
  * Bump Standards-Version to 4.6.1

 -- tony mancill <tmancill@debian.org>  Thu, 08 Sep 2022 09:20:36 -0700
