=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncommented to turn on verbose mode.
export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS=hardening=+all
export DEB_BUILD_HARDENING=1

export CPPFLAGS = $(shell dpkg-buildflags --get CPPFLAGS)

export CXXFLAGS = $(shell dpkg-buildflags --get CXXFLAGS)
export CXXFLAGS += -Wall

# Define the c++std to use by processing the upstream 'c++std' file
export CXXFLAGS += $(shell cat c++std|sed -e 's/#define CPPSTD "//' -e 's/"//')

export LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS)

export CXX = g++

%:
	dh $@

override_dh_auto_build:
	./build program
	./build man

override_dh_clean:
	dh_clean

override_dh_install:
	./build install x debian/oxref
