## oxref 2.01.00

=== debian/changelog ===
oxref (2.01.00-2) unstable; urgency=medium

  * Update d/rules to clean up fully after build (Closes: #1047082)

 -- tony mancill <tmancill@debian.org>  Sun, 12 Nov 2023 20:35:09 -0800

oxref (2.01.00-1) unstable; urgency=medium

  [ tony mancill ]
  * Add debian/gbp.conf
  * Update d/copyright for upstream change from GNU Affero to GNU GPL-3+

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

  [ Frank B. Brokken ]
  * New upstream version offers a new option --called-by and replaced the
    GNU Affero Public License with the GNU General Public License
  * Defined git branch debian/latest
  * Removed the patches/license.path
  * Bumped icmake's version in debian/control to 10.06.00
    (for ICMAKE_CXXFLAGS)
  * New upstream version 2.01.00

 -- tony mancill <tmancill@debian.org>  Sat, 28 Oct 2023 09:35:38 -0700
