=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
            tony mancill <tmancill@debian.org>
 Build-Depends: debhelper-compat (= 13),
                libbobcat-dev (>= 5.07.00),
-               icmake (>= 9.03.01),
+               icmake (>= 10.06.00),
                yodl (>= 4.02.02)
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian/oxref
 Vcs-Git: https://salsa.debian.org/debian/oxref.git
 Homepage: https://fbb-git.gitlab.io/oxref
