## oxref 2.02.00

=== debian/changelog ===
oxref (2.02.00-1) unstable; urgency=medium

  [ Frank B. Brokken ]
  * New upstream version fixes a bug introduced with g++-14.0.1, and uses
    icmake >= 12.01.00 when constructing the binary (Closes: #1075355)

  [ tony mancill ]
  * Freshen years in debian/copyright
  * Apply patch for manpage path

 -- tony mancill <tmancill@debian.org>  Sat, 06 Jul 2024 14:47:01 -0700
