=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Uploaders: George Danchev <danchev@spnet.net>,
            tony mancill <tmancill@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               libbobcat-dev (>= 5.07.00),
-               icmake (>= 10.06.00),
+               libbobcat-dev (>= 6.02.02),
+               icmake (>= 12.01.00),
                yodl (>= 4.02.02)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian/oxref
 Vcs-Git: https://salsa.debian.org/debian/oxref.git
 Homepage: https://fbb-git.gitlab.io/oxref
